Subject: Re: [stable 3.0] add some CVE fixes

From: Jiri Slaby <[email-masked]>
Date: Thu, 03 Oct 2013 21:11:41 +0200

On 10/03/2013 08:44 PM, Greg KH wrote:
> On Thu, Oct 03, 2013 at 11:20:28AM +0200, Jiri Slaby wrote:
>> Plus the backports that are replied to this mail?
> 
> I don't see any backports, did you forget to send them?

I don't think so, they were sent and this is a log of one of them:
OK. Log says:
Sendmail: /usr/sbin/sendmail -f [email-masked] -i [email-masked]
[email-masked]
From: Jiri Slaby <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Subject: [PATCH 4/4] Tools: hv: verify origin of netlink connector message
Date: Thu,  3 Oct 2013 11:23:50 +0200
Message-Id: <[email-masked]>
X-Mailer: git-send-email 1.8.4
In-Reply-To: <[email-masked]>
References: <[email-masked]>
 <[email-masked]>

Result: OK

Could you check your spam folder? Or I can bounce them directly to you?

thanks,
-- 
js
suse labs